#cee_closeBtn{background-image: url(http://www.bmigaming.com/ceebox/images/cee-close-btn.png);}
#cee_load{background-image: url(http://www.bmigaming.com/ceebox/images/loader.gif);}
#cee_box {font-size:9px; color:#fff; background-color:#000;}
#cee_box{background-color:#000; border-color:#000; border-style: none; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}
#cee_box a{border:2;outline:none} 
#cee_closeBtn{background-repeat:no-repeat;display:box;width:28px;height:28px;position:absolute;text-indent:-10000px} 
#cee_closeBtn{top:4px;right:4px}
#cee_closeBtn,#ie8#hack{top:-10px;right:-10px}*:first-child+html 
#cee_closeBtn{top:2px;right:2px} * html 
#cee_closeBtn{top:2px;right:2px}
#cee_closeBtn:hover{background-position:0px -23px}.cee_close{cursor:pointer}
#cee_box{text-align:left;color:#000}
#cee_box img#cee_img,#cee_vid,#cee_iframeContent,#cee_ajax{display:block;margin:0px 0px 0;border-right:0px none #000;border-bottom:0px none #000;border-top:0px none #000;border-left:0px none #000}
#cee_title{padding:7px 7px 5px 7px;overflow:hidden}.cee_html 
#cee_title{background-color:#000;height:16px;-moz-border-radius:7px 7px 0 0;-webkit-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0}
#cee_title h2{font-size:9px;margin:0 0 1px}
#cee_ajax{clear:both;padding:2px 7px 7px 7px;overflow:auto;text-align:left;line-height:1.4em}
#cee_load{display:none;height:25px;width:25px;margin:-25px 0 0 -25px;background-position:center center;background-repeat:no-repeat}
#cee_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#000;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%}* html 
#cee_HideSelect{ position:absolute; height:expression(document.body.scrollHeight >document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px')}
#cee_iframe{clear:both;border:none;margin-bottom:-1px;margin-top:1px}